Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# KLineakApplication Class Reference

`#include <klineakapplication.h>`

List of all members.

## Public Methods
| KLineakApplication (QWidget *parent=0, const char *name=0)
| ~KLineakApplication ()

## Detailed Description

KApplication subclass to intercept and processess x11 key events for our easy access keys.

Author:
  Sheldon Lee Wen

## Constructor & Destructor Documentation

KLineakApplication::KLineakApplication | ( | QWidget * | parent = 0,
|  | const char * | name = 0
| ) |

KLineakApplication::~KLineakApplication | ( |  | ) |

The documentation for this class was generated from the following file:

- klineakapplication.h